
[411O_M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.800000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=7.900000
DiffuseBlue=0.590000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.690000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.590000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.220000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.200000
Rayleigh_Multiplier=0.040960
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.563276 -0.772051 0.227951
SunOffset=-0.000000
Sun_Intensity=138.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3960.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.07500
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.550000
Terrain_Reflectance_Red=0.540000
Turbidity=-1.000000
UseFog=false

[411O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.140000
Car_Deep_Shadow_Alpha=0.000000
Car_Diffuse_Lighting=1.700000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=6.200000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.590000
FogEnd=750.000000
FogGreen=0.510000
FogRed=0.470000
FogStart=-60.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.0200000
Rayleigh_Multiplier=0.020140
SkyboxName=Morning_clear
SkyboxSaturation=0.130000
Skybox_Scale=100.000000
Specular_Alpha=0.440000
Specular_Glossiness=4.000000
SunDir=0.563276 -0.772051 0.227951
SunOffset=0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=3100.000000
SuperbowlFogStart=-1560.000000
Superbowl_Scale=1.000000
Terrain_Reflectance=0.574000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=1.000000
UseFog=true

[411O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=0.300000
CloudName=Us_precipitation02_pc
cloud_Scale=5.200000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.590000
FogEnd=2055.000000
FogGreen=0.510000
FogRed=0.470000
FogStart=-16.000008
Greenstein_Value=0.80000
Inscattering=0.220000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.050000
Rayleigh_Multiplier=0.060140
SkyboxName=Morning_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.20000
Specular_Glossiness=1.000000
SunDir=0.563276 -0.772051 0.227951
SunOffset=-0.050000
Sun_Intensity=98.000000
SuperbowlFogEnd=3750.999939
SuperbowlFogStart=-2950.000028
Superbowl_Scale=0.200000
Terrain_Reflectance=0.532000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=2.000000
UseFog=true

[411O_M_lightfog_heavycloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=0.5000000
CloudName=Us_precipitation02_pc
Cloud_Scale=5.200000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.01000
FogEnd=130.00000
FogGreen=0.00500
FogRed=0.00500
FogStart=3.0000
Greenstein_Value=-0.080000
Inscattering=0.660
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.100000
Rayleigh_Multiplier=0.020930
SkyboxName=Evening_clear
SkyboxSaturation=0.250000
Skybox_Scale=100.000000
Specular_Alpha=0.10000
Specular_Glossiness=2.500000
SunDir=0.0 -0.0 -0.0
SunOffset=1.00000
Sun_Intensity=60.000000
SuperbowlFogEnd=499.000000
SuperbowlFogStart=-499.00000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.911000
Terrain_Reflectance_Blue=0.560000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.430000
Turbidity=2.000000
UseFog=true
